Loading...
Searching...
No Matches
StatisticsUtilities.h File Reference
`#include <casacore/casa/Exceptions/Error.h>`
`#include <casacore/scimath/StatsFramework/StatisticsTypes.h>`
`#include <casacore/scimath/StatsFramework/StatsHistogram.h>`
`#include <casacore/casa/Utilities/DataType.h>`
`#include <casacore/casa/aips.h>`
`#include <iostream>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::StatisticsUtilities< AccumType >
| Various statistics related methods for the statistics framework. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines